Novell iPrint Client 'nipplib.dll' Remote Code Execution Vulnerability

Novell iPrint Client is prone to a remote code-execution vulnerability.

Attackers may exploit this issue to execute arbitrary code within the context of the affected application. Failed exploit attempts may result in a denial-of-service condition.

Versions prior to Novell iPrint Client 5.72 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus